recovery:
  state:
    round: 236
    hash: "3a7e723c79ed71eca39e8125cac748a5195f24b718511a52d47bc5b75d57a320a48119523cd396e601481e7328a4365b"
    timestamp: "2025-09-27T05:46:00.205088Z"
  bootstrap: null
  package: null
  stream: null
